!SESSION 2019-05-14 10:18:43.838 -----------------------------------------------
eclipse.buildId=4.11.0.I20190307-0500
java.version=1.8.0_211
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=fr_FR
Framework arguments:  -product org.eclipse.epp.package.java.product -product org.eclipse.epp.package.java.product -product org.eclipse.epp.package.java.product
Command-line arguments:  -os win32 -ws win32 -arch x86_64 -product org.eclipse.epp.package.java.product -product org.eclipse.epp.package.java.product -data C:\Users\theo\Desktop\Projet_Java\JAVA -product org.eclipse.epp.package.java.product

!ENTRY org.eclipse.egit.core 1 0 2019-05-14 10:18:46.252
!MESSAGE Using Apache MINA sshd as ssh client.
